VCSA6.7 and Veeam B&R Issues

October 15, 2018 at 11:10 am Leave a comment

Recently we were upgrading our ESXi Infrastructure from ESXi 6.0 to 6.7.During this process we kicked off the migration process with our VCenter Server 6.0 with the intention to move it to a VCSA 6.7  .  Everything went well . But on the following day we started receiving Backup job failure alerts from Veeam  Server.

After few google searches we came to know that the Veeam B&R need to be upgraded with U3 to be fully be compatible with Photon based VCSA 6.7 .

Good Luck with your VSphere Upgrades.

Advertisements

Entry filed under: Veeam. Tags: , .

Nutanix NTP Issues & Troubleshooting. How to expire Veeam Backup Jobs

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Trackback this post  |  Subscribe to the comments via RSS Feed


Archives

Categories

Follow Hope you like it.. on WordPress.com

Blog Stats

  • 23,586 hits

%d bloggers like this: